.fc-col-header { background: #2a6171; }
.fc-col-header-cell-cushion { color: #fff !important; text-transform: uppercase !important; font-size: 18px;}
.fc-scrollgrid-sync-inner { padding: 25px 0px;}
.fc-toolbar-title {background: #2a6171; color: #fff !important;
    border-radius: 100%;
    width: 150px;
    height: 150px;
    text-align: center;
    line-height: 150px;}
.fc-daygrid-day { background: #fff !important; }
.fc-day-today  { background: #fff !important; }

.fc .fc-daygrid-day-frame { background: #fff; }
.bg-calendar-eventos { background: url('../images/bg-fullcalendar.png') center no-repeat; background-size: cover; }
.fc .fc-daygrid-day-number { font-weight: bold; font-size: 18px; color: #2a6171; }

.fc-col-header-cell, .fc-daygrid-day-frame { border-color: #2a6171 !important; }


.fc-daygrid-day { border-color: #2a6171 !important; }

.fc-view-harness { border: 1px #2a6171 solid; }
